Hi guys,

can you said which repositories you using for BT3 and what with the restricted dependens like alsa-lib, etc... because i try install vlc from repositories and his say that they need alsa-lib :/ Which repositories you prefer and how to upgrade all dependens? Sorry but i am newbie in BT3, before i have used only Ubuntu and he install automaticlly all dependes and software from repos.

Regards